BODY {  font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;		  
		color: Black }
				

   
/* 
 * Moje vlastni styly
 */

/* Nepodtrzeny odkaz */
.MainPol { color: Black;
	   text-decoration: none;
	   font-size: x-small; 
           font-weight: bold;		  
	   font-family: Verdana, Tahoma, sans-serif }

.SubPol { color: Black;
	   text-decoration: none;
	   font-size: xx-small; 
           font-weight: bold;		  
	   font-family: Verdana, Tahoma, sans-serif }

.SubPolWhite { color: White;
	   text-decoration: none;
	   font-size: xx-small; 
           font-weight: bold;		  
	   font-family: Verdana, Tahoma, sans-serif }
